@mixin stripe-theme($theme) {

    $background: map-get($theme, background);
    $is-dark: map-get($theme, is-dark);

    stripe {

        #stripe {

            #stripe-form-wrapper {

                #stripe-form {
                    @if ($is-dark) {
                        background: mat-color($fuse-navy, 600);
                    } @else {
                        background: map-get($background, card);
                    }
                }
            }
        }
    }
}